---
index: 23
total_video_count: 35
id: qsN5_oCqO8U
title: 細看歷史（二十三）：細看黨史--今年係建黨101年先至真 - 01/07/21
length_in_seconds: 1348
publish_date: 2021-07-01
keywords: Singjai,城寨
url: https://www.youtube.com/watch?v=qsN5_oCqO8U&list=PL7KYcJ_1aXnasRvOSPoL409tRy-KAugJV&index=23
desc: 細看歷史（二十三）：細看黨史--今年係建黨101年先至真 - 01/07/21

Facebook: 
https://facebook.com/kowloonsingjai

支持城寨Patreon
https://www.patreon.com/kowloonsingjai
